[defaults]
inventory = hosts
host_key_checking = false
forks=20
jinja2_extensions = jinja2.ext.loopcontrols
retry_files_enabled = False
ansible_managed = Managed by Ansible - file:{file} - host:{host} - uid:{uid}
